<?php

namespace App\Filament\Resources\LocatorResource\Pages;

use App\Filament\Resources\LocatorResource;
use Filament\Actions;
use Filament\Resources\Pages\CreateRecord;

class CreateLocator extends CreateRecord
{
    protected static string $resource = LocatorResource::class;

    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('create');
    }
}
